ul#mainmenu {margin:0;padding:0;color:#F47B29;font-family: tahoma,verdana, geneva, sans-serif;}
/* About the OAS left-hand navigation */
ul#mainmenu ul {list-style-type:none; margin: 0;  padding: 0; }
ul#mainmenu a { display: block; text-decoration: none;}
ul#mainmenu li{font-size:.9em;border-bottom:1px dotted #ccc;margin-bottom: 1px;}
ul#mainmenu li a, ul#mainmenu ul li a {color: #333;padding: 0.5em;}
ul#mainmenu li a.last {border-bottom:0!important;padding:.5em .5em .7em .6em!important;}
/* ul#mainmenu li ul li ul li.last a {padding:.5em .5em .7em .6em!important;} */
ul#mainmenu li.odd {background:#EFF4FC;color:#333;}
ul#mainmenu li.even {background:#E3E9F0;color:#333;}
ul#mainmenu li ul li.even, ul#mainmenu li ul li.odd {background:none;}
ul#mainmenu li a:hover, ul#mainmenu ul li a:hover {color:#F47B29; text-decoration:underline}
ul#mainmenu li ul li a, ul#mainmenu ul li ul li a, ul#mainmenu ul ul li ul li a, ul#mainmenu ul ul ul li ul li a {color: #000; padding-left: 15px;}
ul#mainmenu li ul li ul li {padding-left: 8px;}
/* ul#mainmenu li ul li ul li.last {padding-left: 15px;} */

ul#mainmenu li ul li a:hover, ul#mainmenu ul li ul li a:hover, ul#mainmenu li ul li ul li a:hover {padding-left: 15px; color:#FF6600; text-decoration:underline}
ul#mainmenu ul li a:hover {border-left: 0;padding-left: 0.5em;}
ul#mainmenu ul {background:#D1DBE9}
ul#mainmenu ul ul{background:#DC6F25;}
ul#mainmenu li ul li a.active, ul#mainmenu li ul li a.active:hover, ul#mainmenu li ul li a.active ul li a.active, ul#mainmenu li ul li a.active:hover ul li a.active:hover {background:#DC6F25;color:#fff; margin:0}
ul#mainmenu ul ul li a {color:#fff!important;}
ul#mainmenu a.active, ul#mainmenu ul li a.active, ul#mainmenu a.click, ul#mainmenu ul li a.click {text-decoration: none; background: #D1DBE9;color:#333; font-weight:bold;}
ul#mainmenu ul ul a.active li a.active {background:#DC6F25!important; color:#fff!important;}
ul#mainmenu a.active:hover, ul#mainmenu ul li a.active:hover {text-decoration: underline;}

ul#mainmenu .ui-state-focus, ul#mainmenu .ui-state-active {background:#D1DBE9; color:#333; font-weight:bold;}
ul#mainmenu li ul .ui-state-focus, ul#mainmenu li ul .ui-state-active{background:#DC6F25; color:#fff;}
ul#mainmenu li ul li .ui-state-active, ul#mainmenu li ul .ui-state-focus:hover {color:#fff;}
ul#mainmenu li ul .ui-state-active {font-weight:bold;}
ul#mainmenu li ul li ul li .ui-state-active {color: #333333!important}



/* Styles for secondary pages */
/*** Begin area titles thinner ***/
#banner .areatitlethin {background:transparent url(/imgs/backgrounds/transbg.png) repeat scroll 0 0;bottom:0px;left:0;padding: .55em .8em .55em .8em!important;position:absolute; color:#fff!important; font-weight:bold; font-size:1.1em;width:100%!important;}
#banner .areatitlethin a {color:#fff!important; text-decoration:none;}
#banner .areatitlethin a:hover {color: #F47B29!important; text-decoration:underline;}
/*ie7 fix*/
*:first-child+html #banner .areatitlethin {position:absolute;font-size:1.1em;bottom:3px!important; width:796px!important;}
/*** End area titles thinner ***/

.txtjustify {text-align:justify;}
.wauto {width:auto!important;}

#rightmaincol p, #rightmaincol ul {text-align:justify!important;}
#maincontent #rightmaincol div.feedblock .blue {color:#274D7F!important;}
.dotted-line {border-bottom:1px dotted #CCC; width:100%; height:5px;}
.dotted-line-thick {border-bottom:1px dotted #0d499c; width:100%; height:2px;margin-bottom:5px;}

.areaitem h5 {font-size:.83em;border-bottom:1px dotted #0d499c;font-weight:bold;margin-bottom:.3em;padding:0 0 .1em;}
.areaitem h5 a {text-decoration:none;}

.child_sidebarcontainer ul li {background:url(/imgs/orange_bullet.gif) 0 .5em no-repeat!important;margin:.5em .5em .5em .5em!important;padding:.2em .2em .2em .8em;}


#childmiddlewrapleft .relatedlinks {width:auto;border:1px solid #F47B29;margin:0!important;font-size:.8em!important;}
#childmiddlewrapleft .relatedlinks .title {background:#F47B29!important;color:#FFF;padding:0.2em;}


.rellinksblue {border:1px solid #5477a7!important;}
.rellinksblue .title {background:#5477a7!important; color:#fff!important;}
.rellinksblue ul li {background:url(/imgs/orange_bullet.gif) 0 .5em no-repeat!important;margin:.5em .5em .5em .9em!important;padding:.1em .2em .1em .9em!important;}




#childmiddlewrapleft .relatedlinks p {margin:.3em 0 .3em 0}
#childmiddlewrapleft .relatedlinks ul li {background:url(/imgs/orange_bullet.gif) 0 .5em no-repeat!important;margin:.5em .5em .5em .5em!important;padding:.2em .2em .2em .8em;}
#childmiddlewrapleft .relatedlinks .footline {border-bottom:1px solid #333;width:90px}
#childmiddlewrapleft .relatedlinks .footnote {font-size:.75em;}
#childmiddlewrapleft .relatedlinks .footnote sup {font-size:.79em;vertical-align:super;}
#childmiddlewrapleft .relatedlinks h1, #childmiddlewrapleft .rellinksblue h1, #childmiddlewrapleft .relatedlinks h2, #childmiddlewrapleft .rellinksblue h2, #childmiddlewrapleft .relatedlinks h3, #childmiddlewrapleft .rellinksblue h3{margin:0!important;}
#childmiddlewrapleft .relatedlinks .caption {font-size:.72em;}

#childmiddlewrapleft .fourcols .col1 {width:25%; float:left; margin:0 .5em 0 0;}
#childmiddlewrapleft .fourcols .col2 {width:25%; float:left;margin:0 .5em 0 0;}
#childmiddlewrapleft .fourcols .col3 {width:25%; float:left;margin:0 .5em 0 0;}
#childmiddlewrapleft .fourcols .col4 {width:auto; float:left;margin:0;}

.landingtitle {background:#eff4fc!important;/*border:1px solid #d1dfef!important;*/}
/*
.child_sidebarcontainer{background:transparent url(/imgs/backgrounds/ltbluegradient.png) repeat-x!important;overflow:hidden!important; }

#child_sidebarwrap .ui-tabs .ui-tabs-nav li.ui-tabs-selected {background:red!important;}
#child_sidebarwrap .ui-tabs .ui-tabs-nav li.ui-state-processing a {background:red!important;}
.child_sidebartabs .ui-tabs .ui-state-hover {background:red!important;}
.child_sidebartabs .ui-tabs .ui-state-default {background:red!important;}
*/

/*ul#aboutmenu li.selected ul li.selected {background:#eff4fc!important;}
ul#aboutmenu li.selected ul li.selected a {color:#0d499c!important;}*/



#banner .areatitle25 {background:transparent url(/imgs/backgrounds/transbg35.png) repeat scroll 0 0;bottom:0px;left:0;padding:.8em;position:absolute; color:#fff!important; font-weight:bold; font-size:1.1em;width:100%!important; }

/*ie7 fix*/
*:first-child+html #banner .areatitle25 {position:absolute;font-size:1.1em;bottom:3px!important; width:796px!important;}

.relatedlinks.green {border:1px solid #8dc63f!important;}